Ticket #2495 (closed enhancement: fixed)

Opened 9 years ago

Last modified 8 years ago

統計情報をCSV形式でダウンロードできるようにしてほしい

Reported by: pnetan Assigned to: urabe
Priority: major Milestone: OpenPNE2.13.8
Component: その他 Version: 2.14.x
Keywords: Cc:

Description (Last modified by kudo)

■概要

管理画面メニューにある、統計情報の各ページの情報を それぞれCSV形式でダウンロードできるようにしたい。

■仕様

■関連情報

元のDescription

http://sns.openpne.jp/?m=pc&a=page_fh_diary&target_c_diary_id=17002 より転記

OpenPNEの管理画面のメニューにある、統計情報の各ページの情報を
それぞれCSV形式でダウンロードできるようにしてほしいです。

統計情報をまとめたり、分析するときに、わざわざExcelや三四郎に打ち直す必要がなくなり、
とても便利になると思います。

Attachments

user_analysis_generation.PNG (9.8 kB) - added by ruikubo on 03/12/09 00:45:12.
画面キャプチャ(1/2)
access_analysis_page.PNG (11.1 kB) - added by ruikubo on 03/12/09 00:45:32.
画面キャプチャ(2/2)

Change History

03/12/09 00:45:12 changed by ruikubo

  • attachment user_analysis_generation.PNG added.

画面キャプチャ(1/2)

03/12/09 00:45:32 changed by ruikubo

  • attachment access_analysis_page.PNG added.

画面キャプチャ(2/2)

03/12/09 00:50:44 changed by ruikubo

ブランチ(r11002)で、管理画面の統計情報の各画面に、CSVダウンロード機能を追加しました。

画面キャプチャ(2/2) 画面キャプチャ(1/2)

画面キャプチャは一部ですが、統計情報配下の全画面に一通り追加しています。

04/15/09 14:06:34 changed by kiwa

  • keywords deleted.
  • milestone set to OpenPNE2.13.8.

ありがとうございます・・・!!遅くなりましたが2.13.8で取り込み検討しましょう!

04/15/09 14:34:52 changed by kiwa

  • priority changed from minor to major.

04/17/09 21:50:34 changed by urabe

  • owner changed from nobody to urabe.
  • status changed from new to assigned.

04/20/09 10:20:46 changed by urabe

  • keywords set to 2009.4.20 確認中.

r11362 でトランクにマージしました。

(follow-up: ↓ 7 ) 04/22/09 16:35:07 changed by Shintani@

  • keywords changed from 2009.4.20 確認中 to 2009.4.22 差し戻し.

動作確認しました。

問題点

  • ダウンロードしたファイルに合計データの欄がない。
  • カテゴリ別画像容量表示ページが未対応。

以上の確認をお願いします。

(in reply to: ↑ 6 ) 04/30/09 17:51:48 changed by imamura623

  • keywords deleted.
  • status changed from assigned to closed.
  • version set to 2.13.x.
  • resolution set to fixed.

* ダウンロードしたファイルに合計データの欄がない。

* カテゴリ別画像容量表示ページが未対応。

上記の2点は今回は対応範囲外とし、下記のチケットにて対応いたします。

本チケットについてはこれで修正完了とし閉じます。

05/25/09 10:42:59 changed by kudo

  • description changed.